@import url('https://fonts.googleapis.com/css2?family=Montserrat+Alternates:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
.promo_wherebuy {
    padding: 75rem 230rem 175rem 230rem;
    background-size: cover;
    background-position: right center;
    border-radius: 20rem;
    margin-bottom: 50rem;
    position: relative;
    overflow: hidden;
}
.promo_wherebuy_text {
    max-width: 676px;
    
}
.promo_wherebuy_text > *{
    
    position: relative;
    z-index: 1;
}
.promo_wherebuy_before {
    width: fit-content;
    background: #fff;
    font-weight: 800;
    font-size: 20rem;
    line-height: 20rem;
    color: #0b9ba2;
    padding: 10px 15px;
}
.promo_wherebuy_title {
    font-family: "Montserrat Alternates", sans-serif;
    font-weight: 800;
    font-size: 60px;
    line-height: 65px;
    color: #000;
    margin-top: 15rem; 
}
.promo_wherebuy_title.red {
    color: #c00;
    margin: -2rem 0 0 0;
}
.promo_wherebuy_btns {
    max-width: 525rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 18rem 0 0 0;
}
.promo_wherebuy_btns .btn {
    max-width: 253rem;
    min-height: 57rem;
}
.wherebuy_promo {
    width: 256rem;
    height: 57rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #c00;
    border: 2px dashed #ff2e2e;
    border-radius: 20rem;
    background: rgba(255, 255, 255, 0.93);
    padding: 8rem 8rem 8rem 15rem;
    cursor: pointer;
}
.wherebuy_promo span{
    font-weight: 700;
    font-size: 32.3rem;
    line-height: 20px;
}
.wherebuy_promo svg {
    width: 32rem;
    height: auto;
}
.promo_text p {
    font-weight: 500;
    font-size: 15rem;
    line-height: 17rem;
    color: #989090;
}
.promo_text {
    margin: 45rem 0 0 0;
}
.copy_cod {
    position: relative;
}
.copy_ok {
    display: none;
    font-weight: 500;
    font-size: 18px;
    line-height: 33px;
    text-align: center;
    color: #23b250;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0px;
}
.wherebuy_promo .copy_ok {
    bottom: -37rem;
}
.wherebuy-items__item.no_hover {
    position: relative;
}
.wherebuy-items_promo {
    height: 47rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    top: 15rem;
    left: 22rem;
    right: 23rem;
    border: 1px solid #ff2e2e;
    border-radius: 10rem;
    z-index: 2;
}
.wherebuy-items_promo_proc {
    width: 82rem;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Montserrat Alternates", sans-serif;
    font-weight: 800;
    font-size: 30px;
    line-height: 20px;
    color: #f5f5f5;
    border: 1px solid #ff2e2e;
    border-radius: 10rem 10rem 0 10rem;
    background: #ff2e2e;
}
.wherebuy-items_promo_text {
    width: 111rem;
    font-weight: 500;
    font-size: 14rem;
    line-height: 14px;
    color: #f00;
}
.wherebuy-items_promo_text .cod {
    font-weight: 700;
}
.wherebuy-items_promo_text .copy_ok {
    font-size: 12rem;
    line-height: 12rem;
    bottom: auto;
    top: -24rem;
    left: -58rem;
}
.sc-banner_title_block {
    display: flex;
    align-items: center;
    position: absolute;
    width: fit-content;
    height: 96rem;
    left: 0;
    top: 55rem;
    color: #f2f1f1;
    box-shadow: 0 9px 9px 0 rgba(0, 0, 0, 0.25);
    background: #ff2e2e;
    border-radius: 0 30rem 30rem 0;
    padding: 10rem 55rem 10rem 85rem;
    z-index: 2;
}
.sc-banner_title_blocktext {
    margin: 0 0 0 25rem;
    border-left: 1px solid #edecec;
    padding: 0 0 0 30rem;
}
.posts-content .sc-banner_title_block  P{
    font-weight: 500;
    font-size: 24px;
    line-height: 33px;
	color: #edecec;
}
.posts-content .sc-banner_title_block span{
	font-weight: 700;
}
.sc-banner_title_block_proc {
    font-family: "Montserrat Alternates", sans-serif;
    font-weight: 800;
    font-size: 64rem;
    line-height: 20rem;
}
.sc-banner_text_block p {
    font-weight: 500;
    font-size: 12rem;
    line-height: 12rem;
    color: #989090 !important;
}
.sc-banner_text_block {
    margin: 52rem 0 0 0;
}
.sc-banner.section-circle.title_on {
    padding-top: 105rem !important;
}
.promo_popup {
	position: fixed;
    width: 830rem;
    box-shadow: 0 9px 9px 0 rgba(0, 0, 0, 0.25);
    background: #fff;
    border-radius: 30rem;
    top: 20vh;
    left: calc(50% - 415rem);
    z-index: 999999;
}
.promo_popup_block{
	display: flex;
    justify-content: space-between;
}
.promo_popup_proc {
    width: 320rem;
    border-radius: 30rem 0 0 30rem;
    box-shadow: 0 9px 9px 0 rgba(0, 0, 0, 0.25);
    background: #ff2e2e;
    padding: 66rem 30rem 65rem 30rem;
}
.promo_popup_proc_title {
    font-family: "Montserrat Alternates", sans-serif;
    font-weight: 800;
    font-size: 40rem;
    line-height: 20px;
    text-align: center;
    color: #edecec;
}
.promo_popup_count {
    font-family: "Montserrat Alternates", sans-serif;
    font-weight: 800;
    font-size: 64rem;
    text-align: center;
    line-height: 68rem;
    color: #edecec;
    margin: 18rem 0 14rem 0;
}
.promo_popup_proc_text {
    font-weight: 500;
    font-size: 30rem;
    line-height: 33rem;
    text-align: center;
    color: #f2f1f1;
    margin-bottom: 20rem;
}

.promo_popup_proc  .wherebuy_promo {
    background: #ffffff57;
    border-color: #fff;
    color: #edecec;
}
.promo_popup_proc  .wherebuy_promo path{
	fill:#edecec
}
.promo_popup_proc  .copy_ok{
	color:#fff
}
.promo_popup_text {
    width: 488rem;
}
.promo_popup_text {
    width: 488rem;
    position: relative;
    padding: 50rem 0 0 0;
}
.promo_popup_text_title {
    font-weight: 500;
    font-size: 30rem;
    line-height: 40rem;
    color: #333;
    position: relative;
	z-index:2
}
.promo_popup_img {
    width: 255rem;
    position: absolute;
    top: 110rem;
    right: 0;
	z-index:1
}
.promo_popup_text .btn {
    width: 207rem;
    position: relative;
    margin: 25rem 0 0 0;
	z-index:2
}
.promo_popup_text_info {
    position: absolute;
    bottom: 6rem;
    left: 0;
    color: #bfbfbf;
}
.promo_popup_text_info P{
    font-size: 12rem;
    line-height: 12rem;
}
.promo_popup_close {
    position: absolute;
    right: -10rem;
    top: -23rem;
	cursor:pointer;
    z-index: 99;
}
.promo_popup_btn {
    width: 93rem;
    position: fixed;
    right: 40rem;
    bottom: 125rem;
    z-index: 999;
	cursor:pointer
}
.wherebuy-items__item .pr_text {
    position: absolute;
    font-weight: 500;
    align-items: center;
    text-align: center;
    color: #BFBFBF;
    bottom: 0px;
    padding: 0 10rem 10rem 10rem;
}
.wherebuy-items__item .pr_text p {
    font-size: 8rem;
    line-height: 9rem;
    word-break: break-all;
}

@media screen and (max-width: 1690px) {
	.promo_wherebuy {
		padding: 75rem 100rem 175rem 100rem;
	}
	.wherebuy-items_promo_proc {
		width: 57rem;
		font-size: 20px;
		line-height: 16px;
	}
	.wherebuy-items_promo_text {
		width: 100rem;
		font-weight: 500;
		font-size: 12rem;
		line-height: 14px;
	}
}
@media screen and (max-width: 1600px){
    .sc-banner.section-circle.title_on {
        padding-top: 155rem !important;
    }
}
@media screen and (max-width: 1440px){
    .sc-banner.section-circle.title_on {
        padding-top: 210rem !important;
    }	
}
@media screen and (max-width: 1402px) {
	.promo_wherebuy {
		background-position: 72% bottom;
	}
}
@media screen and (max-width: 1200px) {
    .promo_wherebuy {
        padding: 75rem 75rem 75rem 75rem;
    }
	.promo_wherebuy_title {
		font-size: 48rem;
		line-height: 56rem;
	}
    .promo_wherebuy_text {
        max-width: 534rem;
    }
    .wherebuy-items_promo_proc {
        width: 53rem;
        font-size: 20rem;
        line-height: 16px;
    }
	.wherebuy-items_promo {
		top: 12rem;
	}
    .wherebuy-items_promo_text {
        font-size: 13rem;
    }
}
@media (max-width: 992px) {
	.promo_wherebuy_title{
        font-size: 40rem;
        line-height: 48rem;
	}	
	.promo_wherebuy {
		padding: 40rem 40rem 40rem 40rem;
	}
    .promo_wherebuy_text {
        max-width: 516px;
    }
	.promo_wherebuy_before {
		font-size: 15rem;
		line-height: 16rem;
	}
	.wherebuy_promo span {
		font-weight: 700;
		font-size: 23.3rem;
		line-height: 20px;
	}
	.wherebuy_promo {
		width: 196rem;
		height: 49rem;
	}
	.promo_wherebuy_btns .btn {
		max-width: 219rem;
		min-height: 49rem;
	}
	.promo_text p {
		font-weight: 500;
		font-size: 13rem;
		line-height: 16rem;
		color: #4e4c4c;
		overflow-wrap: break-word;
	}
	.promo_text {
		margin: 28rem 0 0 0;
	}
	.promo_wherebuy_btns {
		max-width: 425rem;
	}
    .wherebuy-items_promo {
        height: 32rem;
        top: 10rem;
        left: 10rem;
        right: 10rem;
    }
    .wherebuy-items_promo_proc {
        width: 37rem;
        font-size: 13rem;
        line-height: 16px;
    }
    .wherebuy-items_promo_text {
        width: 87rem;
        font-size: 10rem;
	}
	.wherebuy-items__item .pr_text p {
		font-size: 4rem;
		line-height: 6rem;
	}
}
@media (min-width: 768px) {
	.promo_popup_text_btns .wherebuy_promo{
		display:none
	}
}
@media (max-width: 768px) {
	.promo_wherebuy {
		padding: 42rem 15rem 255rem 15rem;
		position: relative;
		border-radius: 0;
		margin-bottom: 110rem;
		background-position: right bottom;
	}
    .promo_wherebuy_text {
        max-width: 235rem;
    }
    .promo_wherebuy_before {
        width: 157rem;
        font-size: 11rem;
        line-height: 12rem;
        padding: 2rem 10rem;
    }
    .promo_wherebuy_title {
        font-size: 21rem;
        line-height: 20rem;
        margin-top: 17rem;
    }
	.promo_wherebuy_btns {
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		gap: 12rem;
	}
    .wherebuy_promo {
        width: 211rem;
        height: 35rem;
        padding: 8rem 4rem 8rem 48rem;
    }
	.wherebuy_promo span {
		font-weight: 700;
		font-size: 20.3rem;
		line-height: 14px;
	}
	.wherebuy_promo svg {
		width: 23rem;
		height: auto;
	}
    .promo_wherebuy_btns .btn {
        max-width: 205rem;
        min-height: 35rem;
    }
	.promo_text {
		position: absolute;
		bottom: 10rem;
		right: 10rem;
		left: 10rem;
	}
	.promo_text p {
		font-size: 9rem;
		line-height: 10rem;
		color: #fff;
	}
	.wherebuy_promo .copy_ok {
		bottom: -17rem;
	}
	.wherebuy-items_promo {
		height: 32rem;
		top: 6rem;
		left: 7rem;
		right: 6rem;
		border-radius: 5rem;
	}
	.wherebuy-items_promo_proc {
		width: 43rem;
		font-size: 14rem;
		border-radius: 5rem 5rem 0 5rem;
	}
	.wherebuy-items_promo_text {
		width: 78rem;
		font-size: 9.7rem;
	}
	.sc-banner.section-circle.title_on {
		padding-top: 103rem !important;
		padding-bottom: 62rem !important;
	}
	.sc-banner_title_block {
		top: 23rem;
		padding: 0rem 8rem 0rem 8rem;
		height: 55rem;
	}
	.sc-banner_title_block_proc {
		font-size: 24rem;
		line-height: 20rem;
	}
	.posts-content .sc-banner_title_block P {
		font-size: 14rem;
		line-height: 14px;
	}
	.sc-banner_title_blocktext {
		margin: 0 0 0 -3rem;
		border-left: 0;
		padding: 0 0 0 13rem;
	}
	.posts-content .sc-banner_title_block P {
		font-size: 11.7rem;
		line-height: 14px;
	}
	.sc-banner_text_block {
		position: absolute;
		margin: 0;
		bottom: 15rem;
		left: 13rem;
		right: 1rem;
	}
	.sc-banner_text_block p {
		font-size: 8rem;
		line-height: 12rem;
	}

    .promo_popup {
        width: 100%;
        max-width: 290rem;
        left: calc(50% - 145rem);
        top: 21rem;
        border-radius: 0;
        background: #ffffff00;
    }
	.promo_popup_block{
		flex-direction: column;
		max-height: calc(100vh - 21rem);
		overflow: auto;
	}
    .promo_popup_over {
        max-height: calc(100vh - 30rem);
        overflow: hidden;
        background: #fff;
    }
	.promo_popup_over .wherebuy_promo .copy_ok {
		font-size: 12rem;
		bottom: -78rem;
	}
	.promo_popup_proc {
		width: 100%;
		padding: 20rem  30rem 10rem 30rem;
		border-radius: 30px 30px 0 0;
	}
	.promo_popup_proc_title {
		font-size: 29.3rem;
		line-height: 20rem;
	}	
	.promo_popup_count {
		font-size: 48rem;
		line-height: 26rem;
		margin: 19rem 0 20rem 0;
	}
	.promo_popup_proc_text {
		font-size: 23rem;
		line-height: 20rem;
		margin: 0;
	}	
	.promo_popup_proc .wherebuy_promo {
		display: none;
	}
    .promo_popup_text {
        width: 100%;
        padding: 8rem 0 67rem 0;
    }
	.promo_popup_text_title {
		font-size: 18.5rem;
		line-height: 18rem;
		text-align: center;
	}
    .promo_popup_img {
        width: 215rem;
        position: relative;
        top: 0;
        float: right;
    }
    .promo_popup_text_btns .wherebuy_promo {
        width: 86%;
        height: 41rem;
        margin: auto;
        background: rgba(255, 101, 101, 0.12);
        color: #ff2e2e;
        padding: 8rem 11rem 8rem 48rem;
    }
	.promo_popup_text_btns .wherebuy_promo span{
		font-size: 22rem;
	}
	.promo_popup_text_btns path{
		fill:#ff2e2e
	}
	.promo_popup_text_btns .wherebuy_promo svg {
		width: 26rem;
	}
	.promo_popup_text .btn {
		width: 86%;
		height: 41rem;
		margin: auto;
		margin-top: 10rem;
	}
	.promo_popup_text_info p:first-child {
		font-size: 10.5rem;
	}
	.promo_popup_text_info p {
        font-size: 7.5rem;
        line-height: 12rem;
        word-break: break-all;
    }
	.promo_popup_text_info {
		text-align: center;
		padding: 0 10rem 10rem 10rem;
	}
	.promo_popup_close {
		right: -4rem;
		top: -18rem;
		border: 2px solid #Fff;
		border-radius: 50%;
	}
	.promo_popup_btn {
		width: 52rem;
		position: fixed;
		right: 12rem;
		bottom: 15rem;
		z-index: 999;
	}	
	.wherebuy-items__item .pr_text p {
		font-size: 5rem;
		line-height: 7rem;
	}
}



.promo_wherebuy--banner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: right center;
    border-radius: inherit;
    z-index: 0;
    pointer-events: none;
}

/* Адаптив под мобилки */
@media (max-width: 768px) {
    .promo_wherebuy {
        border-radius: 0; /* На мобилках скругление пропадает */
    }
    .promo_wherebuy--banner {
        border-radius: 0;
        object-position: right bottom; /* Если нужно сместить фокус */
    }
}

/* Если на планшете тоже смещался фон */
@media (max-width: 1402px) {
    .promo_wherebuy--banner {
        object-position: 72% bottom;
    }
}